LFR-FSW - Bug #920

GRLIB-TN-0009 mitigation
30/01/2017 03:57 PM - Alexis Jeandet

Status: Closed Start date: 30/01/2017
Priority: High Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

As explained here, we must add -mfix-b2bst flag to compiler and linker when building LFR Flight Software.

History

#1 - 07/02/2017 09:08 AM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to Alexis Jeandet

Utilisation du flag lors de la compilation de la version 3.2.0.0.

#2 - 07/02/2017 09:11 AM - Alexis Jeandet

- Status changed from Resolved to In Progress

Il manque le flag a I'édition des liens.

#3 -11/10/2017 10:56 AM - Alexis Jeandet

- Status changed from In Progress to Closed

Le script de verif est intégré dans la chaine de compilation.
http://www.gaisler.com/doc/antn/GRLIB-TN-0009.pdf
